Hibernate Books

All times are UTC - 5 hours [ DST ]



Post new topic Reply to topic  [ 3 posts ] 
Author Message
 Post subject: Unable to install hibernate tools on STS 2.7.1
PostPosted: Thu Oct 06, 2011 10:55 am 
Newbie

Joined: Thu Oct 06, 2011 10:43 am
Posts: 3
Hi, I've been trying to download the hibernate tools to Spring source tool suite 2.7.1 using the update site here:

http://download.jboss.org/jbosstools/updates/stable/

I'm getting the following error(s):

Quote:
Cannot complete the install because of a conflicting dependency.
Software being installed: Hibernate Tools 3.4.0.v20110729-2006-H171-Final (org.hibernate.eclipse.feature.feature.group 3.4.0.v20110729-2006-H171-Final)
Software currently installed: Shared profile 1.0.0.1314933434652 (SharedProfile_com.springsource.sts.ide 1.0.0.1314933434652)
Only one of the following can be installed at once:
Structured Source Editor 1.2.5.v201108191505 (org.eclipse.wst.sse.ui 1.2.5.v201108191505)
Structured Source Editor 1.3.0.v201105101529 (org.eclipse.wst.sse.ui 1.3.0.v201105101529)
Structured Source Editor 1.2.3.v201102102045 (org.eclipse.wst.sse.ui 1.2.3.v201102102045)
Cannot satisfy dependency:
From: Shared profile 1.0.0.1314933434652 (SharedProfile_com.springsource.sts.ide 1.0.0.1314933434652)
To: org.eclipse.wst.sse.ui [1.3.0.v201105101529]
Cannot satisfy dependency:
From: Dali Java Persistence Tools - UI 2.3.2.v201008252310 (org.eclipse.jpt.ui 2.3.2.v201008252310)
To: bundle org.eclipse.wst.sse.ui [1.1.0,1.3.0)
Cannot satisfy dependency:
From: Hibernate Tools 3.4.0.v20110729-2006-H171-Final (org.hibernate.eclipse.feature.feature.group 3.4.0.v20110729-2006-H171-Final)
To: org.jboss.tools.hibernate.jpt.ui [3.4.1.v20110729-2006-H171-Final]
Cannot satisfy dependency:
From: Hibernate Jdt UI 3.4.1.v20110729-2006-H171-Final (org.jboss.tools.hibernate.jpt.ui 3.4.1.v20110729-2006-H171-Final)
To: bundle org.eclipse.jpt.ui 0.0.0


Looking through what's already installed I see I have Structured Source Editor 1.3.0.v201105101529

Has anyone else encountered this problem and found a way around it ?


Top
 Profile  
 
 Post subject: Re: Unable to install hibernate tools on STS 2.7.1
PostPosted: Fri Oct 07, 2011 6:16 am 
Newbie

Joined: Fri Oct 07, 2011 6:13 am
Posts: 1
I am also facing the same problem :(


Top
 Profile  
 
 Post subject: Re: Unable to install hibernate tools on STS 2.7.1
PostPosted: Wed Oct 12, 2011 12:30 pm 
Newbie

Joined: Thu Oct 06, 2011 10:43 am
Posts: 3
Anyone else having this problem? Anyone have a solution?


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 3 posts ] 

All times are UTC - 5 hours [ DST ]


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum

Search for:
© Copyright 2014, Red Hat Inc. All rights reserved. JBoss and Hibernate are registered trademarks and servicemarks of Red Hat, Inc.